Next-in-Thread Next Message

None Incompatible versions: 3.0.14 is too old 

Forum: PCMCIA driver development
Re: None xircom realport ethernet 10/100 (RE-100) (spendabuck)
Date: 2000, Jan 24
From: David Hinds <dhinds@pcmcia.sourceforge.org>

If you're going to use a fairly recent development kernel, you should
try to get a current PCMCIA driver package.  The current PCMCIA driver
release is 3.1.8.

-- Dave

Next-in-Thread Next Message

Add Message to: "Incompatible versions: 3.0.14 is too old"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10